@Echo ON
rem @Echo OFF

rem Для вызова Построить_Упорядочивание.bat нужно просто его запустить

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\Приложения\Упорядочивание" [с приложением Упорядочивание]
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\Приложения\Упорядочивание" [с приложением Упорядочивание]
                                           set tekput=..\Приложения\Упорядочивание
call %slujput%\ОчисткаКод.BAT Упорядочивание 

rem                          Упорядочивание - приложение для консоли Windows

call %slujput%\Построить.bat Упорядочивание -п- -о-

rem                 стартует>Упорядочивание.bat

pause;
pause;
